 body {
		background-color:#f0f8ff;
		margin-top: 0px; 
		margin-right: 0px; 
		margin-bottom: 0px; 
		margin-left: 0px;
}

 .mytext, a.mytext:link, a.mytext:visited, a.mytext:active {
		text-decoration:none;
		font-weight:500;
}

 .mytext, a.mytext:link, a.mytext:hover, a.mytext:active {
		color:#ffffff;
}

 .mytext {
		text-indent:4px;
} 

 a.mytext:visited {
		color: #f4f4f4; 
} 

 a.mytext:hover {
		font-weight:600;
		text-decoration:none;
} 

 .input1, .input2, .input3, .input5, .input6, .input7 {
		z-index:1;
}

 .input1, .input2, .input3, .input5, .input6, .input7 {
		position:absolute;
		font:Verdana;
		background-color:#f0f8ff;
		color:#000000;
		font-size:10px;
}

 .input1, .input3, .input5, .input7 {
		right:17px;
		border:1px solid #000000;
}

 .input1, .input5 {
		width: 160px; 
		padding: 2px; 
		letter-spacing: 1pt; 
		text-indent: 2px;
}

 .input2, .input6 {
		text-indent:2px;
}		

 .input3, .input7 {
		width:27px;
		height:20px;
		cursor:pointer;
}

 .input1 {
		top: 13px; 
}

 .input2 {
		top: 43px;
		right:53px;
		width:130px; 
}

 .input3 {
		top: 43px; 
}

 .input4 {
		font-family: Verdana, Arial, sans-serif; 
		color: #000000; 
		background-color: lightskyblue; 
}

 .input5 {
		bottom: 13px; 
		height:22px; 
		padding-top:0px; 
}

 .input6 {
		bottom: 46px; 
		right:17px;
		width:165px;
}

 .input7 {
		bottom: 46px; 
}

 #Logo, #Layer1, #Layer2, #Layer3, #Layer5, #Layer6, #Layer7, #Layer8, #Layer9, #clock {
		position:absolute;
}

 #Logo, #Layer1, #Layer2, #Layer3, #Layer7, #Layer9, {
		left:0px;
}

 #Logo {
		top:20px;
		width:288px;
		height:92px;
		background-image: url(../images/2world.gif);
		background-repeat: no-repeat;
		z-index:3;
} 

 #Layer1, #Layer6 {
		top:111px; 
		width: 165px; 
		height: 291px; 
		border: 1px solid #000000;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #ffffff; 
		background-color: #0888cb; 
		overflow:auto; 
		font: Arial; 
		letter-spacing: 1pt; 
		padding-top: 10px;
		z-index: 2000; 
}

 #Layer1 {
		font-size: 10pt; 
		font-weight:bold; 
}

 #Layer2, #Layer7 {
		width: 100%; 
		height: 95px; 
		border-bottom: 1px solid #000000; 
		background-repeat: repeat; 
}

 #Layer2 {
		top: 0px; 
		background-image: url(../images/topbk1.gif); 
}

 #Layer5, #Layer8 {
		width:200px;
		height:92px;
		z-index:600;
		background-repeat: no-repeat
}

 #Layer3 {
		top: 97px; 
		width: 100%; 
		height: 314px; 
		background-color: #f0f8ff; 
		padding-top: 15px; 
		z-index: 1;
		text-align:right;
}

 #Layer4 {
		height:280px;
		padding: 10px; 
		z-index: 3;
		margin-right:170px;
		margin-left:180px;
		text-align:left;
		overflow:auto; 
		font: Arial; 
		font-size: 12px; 
		color: #000000; 
		letter-spacing: 1pt; 
		font-weight: 500;
		line-height:14pt;
}

 #Layer5 {
		top:20px;
		right:0px;
		background-image: url(../images/searchbk.gif); 
}

 #clock {
		bottom:20px; 
		left:17px; 
		width:152px;
		font: Arial;
		font-size:11px;
		font-weight:lighter; 
		color:#000000;
		background-color:#f0f8ff;
		border:1px solid #000000; 
		padding:2px; 
		padding-left:10px; 
		z-index:20;
}

 #Layer6 {
		right: 0px; 
		font-size: 9pt; 
		color: #000000; 
}

 #Layer7 {
		top: 430px; 
		border-top: 1px solid #000000; 
		background-image: url(../images/topbk2.gif); 
}

 #Layer8 {
		top:414px;
		right:0px;
		background-image: url(../images/newsbk.gif); 
}

 #Layer9 {
		top:414px;
		width:190px;
		height:62px;
		background-image: url(../images/nowbk.gif);
		padding-top:30px;
		padding-left:10px; 
		z-index:600;
		background-repeat: no-repeat;
}

 img {
 		border:1px solid #000080;
}

 .imgnb {
 		border:none;
		vertical-align:text-top;
}

a:link {  
		color:#0000cc;
		text-decoration:none;
		font-weight:normal;
}

a:hover {  
		color: #cc0000; 
		text-decoration:underline;
}

a:visited {
		color:#999999;
		text-decoration:none;
		font-weight:normal;
}

h1 {
		font:Verdana;
		font-size:10pt;
		font-weight:600;
		color:#000000;
		letter-spacing:1.5pt;
}

 hr {
		height:1px;
		width:100%;
		margin:left:-10px;
		color:#000080;
}
 .rpimg {
		float:right;
		margin-left:20px;
		margin:bottom:40px;
		border:none;
		vertical-align:text-top;
}

.tertnav {
		background-color:#e4e4e4;
		border:1px solid #000080;
		padding:2px;
		padding-left:10px;
}

form {
		margin:0px;
}

 .button1 {
		background-color:#b0c4de;
		border:2px groove;
		cursor:pointer;
		font:Arial;
		font-size:10pt;
		color:#000000;
}

 .welcome, .welcome2 {
		font:Arial;
		font-size:11px;
		color:#ffffff;
		letter-spacing:1pt;
		margin-left:11px;
		margin-right:10px;
}

 .welcome2 {
		font:Verdana;
		font-size:9pt;
		font-weight:600;
}
